ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "73a8ca33-6ef9-46aa-9526-552b0e35630a"
    Код: "000117915"
    UIDСценария: "d2a33575-fc69-421d-9e95-a8ac1c5b5379"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка отображения пункта \"Написать в WhatsApp\" в панели КИ для типа Телефон"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: ""
    СценарийНаименование: "Проверка отображения пункта \"Написать в WhatsApp\" в панели КИ для типа Телефон"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

